Subject: Trainer Candidate - Deepak Mishra
From: Deepak Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 06:51:49 -0400

| | Tech Support Test

Name | Deepak Mishra
E-mail | [email-masked]
Phone Number | (91) 9049964939
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dextrus Workspaces | Assistant Operations Manager | | 44800
Previous Employer 1 | Awfis Space Solutions Pvt Ltd | Assistant Community Manager | 20th May 2020 | 38000
Previous Employer 2 | Carnival Films Pvt Ltd | Duty Manager | 09th September 2018 | 27000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I work towards operational excellence in my company that includes training and polishing soft skills and presence of mind of the operational staff. I am also into creation SOP and Protocols which focuses on creating a work system in the organization and create a smooth and hassle free work environment.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Staff/trainee who are overconfident and are of the view that they are perfect in everything and do not require trainings, thus do not show interest and respect to the trainer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is meeting customer expectation whereas EXCEEDING THE CUSTOMET'S EXPECTATION is Great customer service.
What according to you makes you a good candidate for this position? | My ability to understand people by speaking to them and not being judgmental at first meet. My adaptive nature, willingness to learn and grow and all being eager to try out and perfect new job rolls.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |